<?php

$grid = new nbrAdminGrid('noticias', 'Notícias');

$grid->formFile = 'noticias.form.php';
$grid->macroFile = 'noticias.macro.php';

$grid->orders = 'Data ASC';

$grid->AddColumnString('Titulo', 'Título', 200);
$grid->AddColumnDate('Data', 'Data', 120);
$grid->AddColumnBoolean('Ativo', 'Ativo', 125);

$grid->PrintHTML();
